package com.clx.performance.enums;


import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum ThirdRequestStatusEnum {

    HAVING(0, "请求中"),
    SUCCESS(1, "成功"),
    FAIL(2, "失败"),
    ;

    private final int code;
    private final String mark;
}
